.btn
	width 55px
	height 55px
	background $green
	border-radius 50%
	line-height 55px
	color #fff
	cursor pointer
	overflow hidden
	transition all .3s ease
	text-align:  center
	&--abs
		position: absolute
		right 0
		bottom -20px
	a,span
		color #fff
		text-decoration: none
		line-height 55px
		font-weight 500
		margin-left: 20px

	&:hover
		width: 250px
		border-radius 100px
		span
			text-decoration none
	img
		display inline-block
		vertical-align: middle
		bacground $green
	&-buy--not-animate
		font-size 16px
		width 200px
		border-radius 30px
		&:hover
			width:200px



.more
	.btn
		margin: 20px auto